Subject: FW: SUA - SCMG

From: [email-masked]
Date: Fri, 16 Mar 2001 17:03:52 +0200

2nd try

> -----Original Message-----
> From: Loughney John (NRC/Helsinki) 
> Sent: March 16, 2001 16:58
> To: [email-masked];
> [email-masked]
> Subject: RE: SUA - SCMG
> 
> 
> Hi Gery,
> 
> > The whole question is whether we should support primary/backup
> > configurations with one node in the SS7 and the other in the 
> > IP network (SNR, SBR, SRT, but also SOR, SOG). Of course we 
> > want to keep all options open, but for a first version of the SUA, 
> > I'd like to keep things separated and only pass SSA, SSP and SST.
> 
> I concur.  I think that on an implementation basis, something
> could be done - but that would be out of scope of the current
> draft.
> 
> br,
> John
> 

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]